@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');
@charset "UTF-8";
body {
  word-wrap: break-word;
  overflow-wrap: break-word;
}
html,a {
  color: #333;
  font-size: 14px;
}
a {
  text-decoration: none;
}
.zenkakugothic {
    font-family: "Zen Kaku Gothic New", sans-serif;
}
.josefin {
    font-family: "Josefin Sans", sans-serif;
}

/* ヘッター */
#header {
  position: fixed;
  z-index: 3;
  width: 100%;
  top: 0;
  left: 0;
}
.wrapper {
  width: 100%;
  margin: 0 auto;
}
.sr-only {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: #fff;
  background-color: #2fa0f6;
  min-width: 120px;
  padding: 0.5rem 1rem;
  border-radius: 5px;
  text-align: center;
}
.button svg {
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  fill: #fff;
}
.button span {
  display: none;
}
.button--icon {
  min-width: initial;
  padding: 0.5rem;
}


@media print, screen and (min-width: 750px) {
  .pageTop {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 1040px;
    z-index: 20;
    opacity: 0;
    -webkit-transition: all .4s;
    transition: all .4s;
    pointer-events: none;
  }
  .pageTop.on {
    opacity: 1;
    pointer-events: all;
  }
  .pageTop-button {
    background-repeat: no-repeat;
    bottom: 80px;
    box-sizing: border-box;
    display: block;
    position: fixed;
    margin-left: 570px;
    background-image: url(../../common/images/gotopoff.png);
    width: 60px;
    height: 60px;
    background-size: 60px;
    left: 50%;
    transition: all .3s;
  }
  .pageTop-button:hover {
    background-image: url(../../common/images/gotopon.png);
  }
  }
  @media print, screen and (min-width: 1200px) {
    .pageTop-button {
      left: 47%;
      bottom: 70px;
    }
  }
  @media print, screen and (min-width: 1460px) {
    .pageTop-button {
      left: 50%;
      bottom: 80px;
    }
  }
  @media print, screen and (min-width: 1560px) {
    .pageTop-button {
      left: 53%;
      bottom: 90px;
    }
  }
  @media print, screen and (min-width: 1920px) {
    .pageTop-button {
      left: 55%;
      bottom: 90px;
    }
  }

/* .brand {
  font-weight: bold;
  font-size: 20px;
}
.site-header {
  position: relative;
  background-color: #ffffff;
}
.site-header__wrapper {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
@media (min-width: 600px) {
  .button span {
    display: initial;
  }
  .site-header__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
  }
  a.logo_wrapper {
    padding-left: 100px;
  }
  img.header-logo-image {
    height: 42px;
    width: auto;
  }
  li.nav__item.btn_contact {
    background: linear-gradient(270deg, #3786CC 0%, #59DCFF 100%);
    transition: all .3s;
  }
  li.nav__item.btn_contact:hover {
    opacity: .8;
  }
  li.nav__item.btn_contact a,
  li.nav__item.btn_contact a:hover {
    color: #fff;
  }
  li.nav__item.btn_contact a {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    padding: 41px 64px;
    font-size: 18px;
  }
  .nav__wrapper {
    display: flex;
    margin: 0;
  }
  .nav__wrapper .nav__item {
    position: relative;
  }
  .nav__wrapper .nav__item:after {
    content: "";
    width: 1px;
    height: 15px;
    display: block;
    background: #333333;
    position: absolute;
    top: 43px;
    right: 0;
    transition: all .3s;
  }
  .nav__wrapper .nav__item.btn_contact:after {
    content: none;
  }
  #header.is_shrink .nav__item:after {
    top: 33px;
  }
  #header.is_shrink .dropdown__lists {
    top: 80px;
  }
  .nav__wrapper .nav__item.bordernone:after {
    content: none;
  }
}

.nav__item>a {
  display: block;
  line-height: 1;
  letter-spacing: 2.25px;
  font-size: 15px;
  color: #1A1A1A;
  transition: all .3s;
}
#header.is_shrink .nav__item>a {
  padding: 32.5px 74px 32.5px 64px;
}
#header.is_shrink li.nav__item.btn_contact a {
  padding: 31px 64px;
}
.nav__item a {
  font-weight: 200;
}
li.has_child>a:before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-top: 1px solid #333333;
  border-left: 1px solid #333333;
  transform: rotate(-135deg);
  position: absolute;
  right: 40px;
  top: calc(50% - 5px);
}
li.has_child>a:hover:before {
  border-top: 1px solid #3786CC;
  border-left: 1px solid #3786CC;
}
li.nav__item.is_active>a,
li.nav__item a:hover {
  color: #3786CC;
}
.nav__toggle {
  display: none;
}
.dropdown__lists {
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
  width: auto;
  position: absolute;
  top: 100px;
  left: 30px;
  padding: 20px 0;
  background-color: #F5F6FA;
  border-radius: 0 0 5px 5px;
  z-index: 1;
}
.nav__item:hover .dropdown__lists {
  visibility: visible;
  opacity: 1;
}
.dropdown__list {
  height: auto;
  transition: all .3s;
  position: relative;
}
.dropdown__list a:before {
  content: "";
  width: 10px;
  height: 1px;
  background-color: #333333;
  position: absolute;
  top: 17px;
  left: 30px;
}
.dropdown__list a:hover:before {
  background-color: #3786CC;
}
.dropdown__list:hover a {
  color: #3786CC;
}
.dropdown__list a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #fff;
  text-decoration: none;
  position: relative;
  line-height: 1;
  padding: 10px 30px 10px 45px;
  letter-spacing: 2.1px;
  color: #1A1A1A;
  white-space: nowrap;
}

@media print, screen and (min-width: 1200px) {
  .nav__item>a {
    padding: 42.5px 25px 42.5px 15px;
  }
  li.nav__item.btn_contact a {
    padding: 41px 20px;
  }
  li.has_child>a:before {
    right: 15px;
  }
  #header.is_shrink .nav__item>a {
    padding: 32.5px 25px 32.5px 15px;
  }
  #header.is_shrink li.nav__item.btn_contact a {
    padding: 31px 20px;
  }
  .dropdown__lists {
    left: 15px;
  }
}
@media print, screen and (min-width: 1300px) {
  .nav__item>a {
    padding: 42.5px 34px 42.5px 24px;
  }
  li.nav__item.btn_contact a {
    padding: 41px 40px;
  }
  li.has_child>a:before {
    right: 20px;
  }
  #header.is_shrink .nav__item>a {
    padding: 32.5px 34px 32.5px 24px;
  }
  #header.is_shrink li.nav__item.btn_contact a {
    padding: 31px 40px;
  }
  .dropdown__lists {
    left: 30px;
  }
}
@media print, screen and (min-width: 1500px) {
  .nav__item>a {
    padding: 42.5px 55px 42.5px 45px;
  }
  li.nav__item.btn_contact a {
    padding: 41px 50px;
  }
  li.has_child>a:before {
    right: 40px;
  }
  #header.is_shrink .nav__item>a {
    padding: 32.5px 55px 32.5px 45px;
  }
  #header.is_shrink li.nav__item.btn_contact a {
    padding: 31px 50px;
  }
  .dropdown__lists {
    left: 30px;
  }
}
@media print, screen and (min-width: 1920px) {
  .nav__item>a {
    padding: 42.5px 74px 42.5px 64px;
  }
  li.nav__item.btn_contact a {
    padding: 41px 64px;
  }
  li.has_child>a:before {
    right: 40px;
  }
  .dropdown__lists {
    left: 30px;
  }
  #header.is_shrink .nav__item>a {
    padding: 32.5px 74px 32.5px 64px;
  }
  #header.is_shrink li.nav__item.btn_contact a {
    padding: 31px 64px;
  }
} */


/* フッター */
.footer {
	border-top: 5px solid #adadab;
	padding-bottom: 20px;
	position: relative;
}

.footer:before {
	background-color: #ff0000;
	content: "";
	display: inline-block;
	height: 5px;
	left: 0;
	position: absolute;
	top: -5px;
	width: 30px;
}

.footer-link {
	margin-bottom: 10px;
}

.footer-link-list {
	margin: 0;
	padding: 0;
}
.footer-link-list-item {
	background-color: #d8d8d8;
	border-bottom: 1px solid #ababab;
}

/* .footer-link-list-item-link {
	color: inherit;
	display: block;
	padding: 25px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
}
.footer-link-list-item-link:before {
	border: 0;
	content: "";
	display: inline-block;
	height: 8px;
	position: relative;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 8px;
	border-right: solid 1px #dd0000;
	border-top: solid 1px #dd0000;
	transform: rotate(45deg);
}
.footer-link-list-item-link:before {
	position: absolute;
	right: 20px;
	top: 45%;
} */
.footer-link-list-item-link {
	color: inherit;
	display: block;
	padding: 25px 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
}
.footer-link-list-item-link:before {
	border: 0;
	content: "";
	display: inline-block;
	height: 8px;
	position: relative;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 8px;
	border-right: solid 1px #7374f2;
	border-top: solid 1px #7374f2;
	transform: rotate(45deg);
}
 @media print, screen and (min-width: 750px) {
.footer-link-list-item-link {
	border-right: 1px solid #080808;
	color: #004ecc;
	display: inline-block;
	line-height: 1;
	padding: 0 15px;
	font-size: 13px;
}
}
 @media print, screen and (min-width: 750px) {
.footer-link-list-item-link:hover {
	text-decoration: underline;
}
}
.footer-link-list-item-link:before {
	position: absolute;
	right: 20px;
	top: 45%;
}
 @media print, screen and (min-width: 750px) {
.footer-link-list-item-link:before {
	display: none;
}
}
 @media print, screen and (min-width: 750px) {
.footer-link-list-item:first-child .footer-link-list-item-link {
	border-left: 1px solid #080808;
}
}

.footer-link-sns {
	margin: 0;
	padding: 25px 20px;
	text-align: center;
}

.footer-link-sns-header, .footer-link-sns-item {
	display: inline-block;
}
.footer-link-sns-header {
	font-size: 12px;
	font-weight: 700;
}

.footer-link-sns-header .icon {
	margin-right: 10px;
	position: relative;
	top: 1px;
}
.footer-link-sns-item {
	margin-left: 10px;
}
.footer-link-sns-item.is_facebook img, .footer-link-sns-item.is_linkedin img, .footer-link-sns-item.is_youtube img {
	height: 37px;
	width: auto;
}

.footer-copyright {
	margin-bottom: 25px;
	text-align: center;
}

.footer-copyright img {
	height: auto;
	width: 300px;
}

.footer-pageTop {
	text-align: center;
}
 @media print, screen and (min-width: 750px) {
  .footer {
    background-color: #ebebeb;
    padding-bottom: 9px;
    padding-top: 5px;
  }
.footer .container {
	position: relative;
	margin: 0 auto;
	width: 1140px;
}
.footer-link {
	margin-bottom: 0;
}
.footer-link-list-item {
	background-color: transparent;
	border-bottom: none;
	display: inline-block;
}
/* .footer-link-list-item-link {
	border-right: 1px solid #080808;
	color: #004ecc;
	display: inline-block;
	line-height: 1;
	margin-left: 0;
	padding: 0 15px 0 10px;
	font-size: 13px;
}
.footer-link-list-item-link:hover {
	text-decoration: underline;
}
.footer-link-list-item-link:before {
	display: none;
}
.footer-link-list-item:first-child .footer-link-list-item-link {
    padding-left:15px;
	border-left: 1px solid #080808;
} */
.footer-link-sns {
	padding: 0;
	position: absolute;
	right: 0;
	top: -55px;
}
.footer-link-sns-header {
	font-size: 13px;
}
.footer-link-sns-item.is_facebook, .footer-link-sns-item.is_linkedin {
	width: 37px;
}
.footer-link-sns-item.is_youtube {
	width: 52px;
}
.footer-copyright {
	float: right;
	margin-bottom: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.footer-copyright img {
	width: 455px;
}
.footer-pageTop {
	display: none;
}
}
.footer-pageTop-button {
	display: block;
}
.footer-pageTop-button:before {
	border: 0;
	content: "";
	display: inline-block;
	height: 22px;
	position: relative;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 22px;
	border-right: solid 1px #080808;
	border-top: solid 1px #080808;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


/* -----------------------------------------------
	COMMON
----------------------------------------------- */
.fontColor.is_pale {
	color: #999999;
}
.fontColor.is_gray {
	color: #666;
}
.textAlign_center {
	text-align: center;
}
.textAlign_right {
	text-align: right;
}
.textAlign_left {
	text-align: left;
}
.textAlign_Justify {
	text-align: justify;
	font-feature-settings: "palt" 1;
	letter-spacing: 2px;
}
.article {
	padding-top: 25px;
}
.section:first-child {
	padding-top: 0;
}
.section {
	padding: 20px 0 25px;
}
p.subttl-sec {
    margin: 0;
    font-size: 36px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    color: #ffffff;
    font-weight: 500;
}
h2.ttl-sec {
    color: #fff;
    font-family: "Josefin Sans", sans-serif;
    font-size: 108px;
    letter-spacing: 0.07em;
    font-weight: 600;
    line-height: 1em;
    margin-top: 210px;
    margin-bottom: 0;
}

.btn-htv-grd-o {
  display: inline-block;
  padding: 1px;
  border-radius: 30px;
  /* background: linear-gradient(to right, #6E6E6E, #6E6E6E); */
  background: #060E31;
  transition: all .3s;
}
.btn-htv-grd-i {
  display: block;
  position: relative;
  z-index: 0;
  padding: 5px 20px;
  border-radius: 29px;
  background: #fff;
  font-size: 14px;
  width: 230px;
  min-height: 48px;
  line-height: 38px;
  text-align: center;
  transition: all .3s;
  font-weight: 400;
  letter-spacing: 1.4px;
  font-family: "Poppins", sans-serif;
}
.btn-htv-grd-i::after {
  content: '';
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  border-radius: 29px;
  background: linear-gradient(to right, #3786CC, #59DCFF);
  transition: all .3s;
}
a.btn-htv-grd-o img.htv-grd-off,
a.btn-htv-grd-o img.htv-grd-on {
  width: 14px;
  display: inline-block;
  position: relative;
  top: -1px;
  left: -2px;
}
a.btn-htv-grd-o img.htv-grd-on {
  display: none;
}
/* hover */
a.btn-htv-grd-o:hover {
  background: linear-gradient(to right, #3786CC, #59DCFF);
}
.btn-htv-grd-o:hover .btn-htv-grd-i {
  background: transparent;
  color: #fff;
}
.btn-htv-grd-o:hover .btn-htv-grd-i::after {
  opacity: 1;
}
a.btn-htv-grd-o:hover img.htv-grd-on {
  display: inline-block;
}
a.btn-htv-grd-o:hover img.htv-grd-off {
  display: none;
}


.mv-area-top .content_innner {
  max-width: 1260px;
  /* margin-left: 0; */
  width: 100%;
}
.content_innner {
  width: 100%;
  max-width: 1160px;
  padding: 0 10px;
  margin: 0 auto;
}
@media print, screen and (max-width: 1400px) {
  .content_innner {
    padding: 0 20px;
  }
}
@media print, screen and (max-width: 1360px) {
  .content_innner {
    max-width: 1180px;
    /* margin-left: 100px;
    width: calc(100% - 100px); */
  }
  .mv-area-top .content_innner {
    margin-left: 0;
  }
  h2.ttl-sec {
      margin-top: 160px;
  }
}
@media print, screen and (max-width: 749px) {
  .content_innner {
    padding: 0 20px;
  }
  .content_wrapper h2.ttl-sec {
    font-size: 20px;
    font-weight: 300;
  }
  h2.ttl-sec {
    font-size: 88px;
    margin-top: 130px;
  }
  p.subttl-sec {
    font-size: 30px;
  }
  .btn-htv-grd-i,.btn-htv-grd-o {
    transition: all 0s;
  }
}
@media print, screen and (max-width: 748px) {
  h2.ttl-sec {
    margin-top: 125px;
  }
}
@media print, screen and (max-width: 660px) {
  h2.ttl-sec {
      font-size: 80px;
  }
}
@media print, screen and (max-width: 575px) {
  h2.ttl-sec {
      font-size: 76px;
      margin-top: 115px;
  }
  p.subttl-sec {
      font-size: 26px;
      line-height: 1.6em;
  }
}
@media print, screen and (max-width: 540px) {
  h2.ttl-sec {
      font-size: 68px;
      letter-spacing: 0.04em;
  }
}
@media print, screen and (max-width: 480px) {
  h2.ttl-sec {
      font-size: 64px;
      letter-spacing: 0.03em;
      margin-top: 105px;
  }
  p.subttl-sec {
      font-size: 24px;
  }
}
@media print, screen and (max-width: 440px) {
  h2.ttl-sec {
      font-size: 62px;
  }
}
@media print, screen and (max-width: 430px) {
  h2.ttl-sec {
      font-size: 58px;
      margin-top: 95px;
  }
  p.subttl-sec {
      font-size: 22px;
  }
}
@media print, screen and (max-width: 414px) {
  h2.ttl-sec {
      font-size: 56px;
      letter-spacing: 0.02em;
  }
}
@media print, screen and (max-width: 390px) {
  h2.ttl-sec {
      font-size: 53px;
      margin-top: 85px;
  }
  p.subttl-sec {
      font-size: 20px;
  }
}
@media print, screen and (max-width: 375px) {
  h2.ttl-sec {
      font-size: 51px;
  }
}
@media print, screen and (max-width: 360px) {
  h2.ttl-sec {
      font-size: 48px;
      margin-top: 80px;
  }
  p.subttl-sec {
      font-size: 18px;
  }
}
@media print, screen and (max-width: 340px) {
  h2.ttl-sec {
      font-size: 45px;
      letter-spacing: 0;
  }
  p.subttl-sec {
      font-size: 17px;
  }
}
